@charset "utf-8";
/* CSS Document */


#content sup a.note 
	{
	margin-right: .2em;
	padding: .1em .2em .1em .2em;
	text-decoration: none;
	border: none;
	line-height: 0em;
	}

 

#content sup a.note:visited 
	{
	}	

#content sup a.note:hover,
#content sup a.note:active 
	{
	}

#footer sup a.note 
	{
	text-decoration: none;
	padding: .1em .2em .1em .2em;
	margin-right: .2em;
	border: none;
	line-height: 0em;
	}

 
#footer sup a.note:visited 
	{
	}

 

#footer sup a.note:hover,
#footer sup a.note:active 
	{
	} 